/*
 * This is the main CSS for the whole site.
 * Original Development Agency - A D Belsham
 * Original Developer - Aaron Belsham - email aaron.belsham@adbelsham.com
 */

/*Global Reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: disc;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*Our actual CSS now the reset is taken care of*/

body {
        font-family: 'Cantarell', sans-serif;
        line-height: 1.3em;
        font-size: 13px;
        color: #000;
}

a:link, a:visited {
        text-decoration: none;
}

a:hover {
        text-decoration: underline;
}

p {
        margin-bottom: 5px;
}

h1 {
        font-family: 'Arizonia', cursive;
        font-size: 2.6em;
        font-weight: bold;
        color: #231f20;
        line-height: 1.1em;
        padding-bottom: 10px;
}

h2 {
        font-family: 'Cantarell', sans-serif;
        font-size: 2.2em;
        color: #231f20;
        line-height: 1.1em;
        padding-bottom: 10px;
}

h3 {
        font-family: 'Cantarell', sans-serif;
        color: #231f20;
        font-size: 1.8em;
        line-height: 1.1em;
        padding-bottom: 10px;
}

h4 {
        font-family: 'Cantarell', sans-serif;
        color: #231f20;
        font-size: 1.6em;
        line-height: 1.1em;
        padding-bottom: 10px;
}

h5 {
        font-family: 'Cantarell', sans-serif;
        color: #231f20;
        font-size: 1.6em;
        line-height: 1.1em;
        padding-bottom: 10px;
}

h6 {
        font-family: 'Cantarell', sans-serif;
        color: #231f20;
        font-size: 1.1em;
        line-height: 1.1em;
        padding-bottom: 10px;
}

div.full_width {
        position: relative;
        float: left;
        width: 100%;
        height: auto;
        overflow: hidden;
}

div.inner_div {
        position: relative;
        width: 100%;
        max-width: 1366px;
        min-width: 310px;
        margin-left: auto;
        margin-right: auto;
        height: auto;
        overflow: hidden;
}

div.one_third {
        position: relative;
        float: left;
        width: 32%;
        padding: 0.2%;
}

div.two_thirds {
        position: relative;
        float: left;
        width: 65%;
}

div.one_half {
        position: relative;
        float: left;
        width: 45%;
        padding: 2%;
}

#page_bg {

}

div#logo img {
    width: 100%;
    height: auto;
}

div#image_one img {
    width: 100%;
    height: auto;
}

div#image_two img {
    width: 97%;
    height: auto;
}

div#left_column {

}

div#left_column .moduletable h3 {
    margin-top: -3px;
    width: 90%;
    padding-left: 30px;
    background: #ce2e6f;
    color: #fff;
    text-transform: uppercase;
    font-size: 2.0em;
    padding-top: 10px;
    padding-bottom: 5px;
}

div#left_column ul {
    background: #e79bad;
    width: 89.7%;
    padding-top: 10px;
    padding-left: 30px;
    padding-bottom: 30px;
}

div#left_column ul li {
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 1.1em;
}

div#left_column ul li a {
    color: #fff;
}

div#main_column {
    margin-top: -1px;
    padding-left: 1%;
}

div#main_column select {
    max-width: 80%;
}

div#top_menu {
    width: 100%;
    height: auto;
    padding-bottom: 20px;
}

div#top_menu ul {

}

div#top_menu ul li {
    display: inline-block;
    width: 22.2%;
    margin-right: 2%;
    text-align: center;
    padding-top: 13px;
    padding-bottom: 13px;
    background: #333;
}

div#top_menu ul li a {
    color: #fff;
    text-transform: uppercase;
}

div#top_menu ul li.item101 {
    background: #231f20;
}

div#top_menu ul li.item104 {
    background: #ce2e6f;
}

div#top_menu ul li.item105 {
    background: #a2c668;
}

div#top_menu ul li.item106 {
    background: #e8b44c;
}

div#main_content {
    padding-bottom: 40px;
}

div#right_content {
    padding-left: 1%;
    padding-bottom: 20px;
}

div#product_search {
    width: 90%;
    float: left;
    padding-bottom: 40px;
}

div#product_search h3 {
    color: #ce2e6f;
    text-transform: uppercase;
    font-size: 1.3em;
    letter-spacing: 1px;
}

div#product_search input {
    width: 95%;
    padding: 2%;
    float: right;
    margin-top: -6px;
    border: 1px solid #ce2e6f;
}

div.vm-pagination ul li{
    padding: 2px!important;
}

div#login {
    width: 90%;
    float: left;
    padding-bottom: 40px;
}

div#login h3 {
    color: #231f20;
    text-transform: uppercase;
    font-size: 1.3em;
    letter-spacing: 1px;
}

div#login input {
    width: 50%;
    padding: 2%;
    float: right;
    border: 1px solid #231f20;
}

div#login p {
    padding: 2%;
    padding-bottom: 18px;
    background: #231f20;
    color: #fff;
}

div#login ul {
    padding-top: 4px;
}

div#login ul li {
    list-style: none;
    padding-left: 20px;
    text-align: right;
}

div#shopping_cart {
    width: 86%;
    padding: 2%;
    float: left;
    padding-bottom: 40px;
    background: #e79bad;
}

div#shopping_cart h3 {
    padding-left: 45px;
    padding-top: 10px;
    background: url(../images/cart.jpg) 0 0 no-repeat;
    color: #231f20;
    text-transform: uppercase;
    font-size: 1.3em;
    letter-spacing: 1px;
}

div#bottom_menu {
    position: relative;
    float: left;
    width: 100%;
    background: #231f20;
    padding-top: 13px;
    padding-bottom: 13px;
    text-align: left;
}

div#bottom_menu ul {
    width: 90%;
    padding-left: 20px;
}

div#bottom_menu ul li {
    display: inline;
    padding-left: 10px;
    padding-right: 10px;
    color: #fff;
    font-size: 0.9em;
}

div#bottom_menu ul li a {
    color: #fff;
}

@media screen and (max-width: 1024px) {
   
}

@media screen and (max-width: 800px) {
    
}

@media screen and (max-width: 768px) {
    div#left_content {
        width: 100%;
        padding-left: 1%;
    }
    
    div#right_content {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    div#left_column {
        display: none;
    }
    
    div#main_column {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    div#logo {
        width: 200px;
    }
    
    div#image_one {
        display: none;
    }
    
    div#image_two {
        display: none;
    }
    
    div#top_menu ul li {
        width: 47%;
        font-size: 0.9em;
        margin-top: 2%;
    }
}

@media screen and (max-width: 320px) {

}

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5) and (max-device-width: 1024px),
only screen and (min-device-pixel-ratio : 1.5) {
    
    
}

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5) and (max-device-width: 480px),
only screen and (min-device-pixel-ratio : 1.5) {
    
    
}

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5) and (max-device-width: 320px),
only screen and (min-device-pixel-ratio : 1.5) {
    
    
}